<ion-side-menus enable-menu-with-back-views="true">
    <ion-side-menu-content>
        <ion-nav-bar class="bar-assertive" align-title="left">
          <ion-nav-back-button class="no-text">
            </ion-nav-back-button>
          <ion-nav-buttons side="left">
            <button class="button button-icon button-clear ion-navicon" menu-toggle="left">
            </button>
          </ion-nav-buttons>
<!--           <ion-nav-buttons side="right">
            <button class="button button-icon button-clear ion-android-more-vertical" menu-toggle="right" ng-click="popover.show($event)">
            </button>
          </ion-nav-buttons> -->
        </ion-nav-bar>
        <ion-nav-view name="menuContent" ng-class="{expanded: isExpanded}" ></ion-nav-view>
    </ion-side-menu-content>
    <ion-side-menu side="left">
        <ion-header-bar class="dark-bg expanded">
            <span class="avatar" style="background: url(''); background-size: cover;"></span>
            <h2>{{username}}</h2>
        </ion-header-bar>
        <ion-content class="stable-bg has-expanded-header">
            <ion-list>
                <ion-item nav-clear menu-close ui-sref="main.tabs.users">
                    Users
                </ion-item>
                <ion-item nav-clear menu-close ui-sref="main.tabs.users">
                    Reports
                </ion-item>
                <ion-item nav-clear menu-close ui-sref="main.test">
                    Test Audio/video
                </ion-item>
                <ion-item nav-clear menu-close ng-click="logout()">
                   Log Out
                </ion-item>
            </ion-list>
        </ion-content>
    </ion-side-menu>
</ion-side-menus>
